Index: LiveMediaLib-vc110.sln
===================================================================
--- LiveMediaLib-vc110.sln	(nonexistent)
+++ LiveMediaLib-vc110.sln	(revision 14474)
@@ -0,0 +1,34 @@
+
+Microsoft Visual Studio Solution File, Format Version 12.00
+# Visual Studio 2012
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LiveMediaLib-vc110", "LiveMediaLib-vc110..vcxproj", "{905581E4-63EE-40A8-A321-51FC9F5384EA}"
+EndProject
+Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testRTSPClient", "testProgs\testRTSPClient.vcxproj", "{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}"
+EndProject
+Global
+	GlobalSection(SolutionConfigurationPlatforms) = preSolution
+		Debug|Win32 = Debug|Win32
+		Debug|x64 = Debug|x64
+		Release|Win32 = Release|Win32
+		Release|x64 = Release|x64
+	EndGlobalSection
+	GlobalSection(ProjectConfigurationPlatforms) = postSolution
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Debug|Win32.ActiveCfg = Debug|Win32
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Debug|Win32.Build.0 = Debug|Win32
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Debug|x64.ActiveCfg = Debug|x64
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Debug|x64.Build.0 = Debug|x64
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Release|Win32.ActiveCfg = Release|Win32
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Release|Win32.Build.0 = Release|Win32
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Release|x64.ActiveCfg = Release|x64
+		{905581E4-63EE-40A8-A321-51FC9F5384EA}.Release|x64.Build.0 = Release|x64
+		{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}.Debug|Win32.ActiveCfg = Debug|Win32
+		{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}.Debug|Win32.Build.0 = Debug|Win32
+		{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}.Debug|x64.ActiveCfg = Debug|Win32
+		{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}.Release|Win32.ActiveCfg = Release|Win32
+		{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}.Release|Win32.Build.0 = Release|Win32
+		{0CE5D06C-DDBA-4E9C-8549-CDBCA619D95C}.Release|x64.ActiveCfg = Release|Win32
+	EndGlobalSection
+	GlobalSection(SolutionProperties) = preSolution
+		HideSolutionNode = FALSE
+	EndGlobalSection
+EndGlobal
Index: dllmain.cpp
===================================================================
--- dllmain.cpp	(nonexistent)
+++ dllmain.cpp	(revision 14474)
@@ -0,0 +1,19 @@
+// dllmain.cpp : Defines the entry point for the DLL application.
+#include "stdafx.h"
+
+BOOL APIENTRY DllMain( HMODULE hModule,
+                       DWORD  ul_reason_for_call,
+                       LPVOID lpReserved
+					 )
+{
+	switch (ul_reason_for_call)
+	{
+	case DLL_PROCESS_ATTACH:
+	case DLL_THREAD_ATTACH:
+	case DLL_THREAD_DETACH:
+	case DLL_PROCESS_DETACH:
+		break;
+	}
+	return TRUE;
+}
+
Index: stdafx.cpp
===================================================================
--- stdafx.cpp	(nonexistent)
+++ stdafx.cpp	(revision 14474)
@@ -0,0 +1,8 @@
+// stdafx.cpp : source file that includes just the standard includes
+// LiveMediaLib.pch will be the pre-compiled header
+// stdafx.obj will contain the pre-compiled type information
+
+#include "stdafx.h"
+
+// TODO: reference any additional headers you need in STDAFX.H
+// and not in this file
Index: stdafx.h
===================================================================
--- stdafx.h	(nonexistent)
+++ stdafx.h	(revision 14474)
@@ -0,0 +1,16 @@
+// stdafx.h : include file for standard system include files,
+// or project specific include files that are used frequently, but
+// are changed infrequently
+//
+
+#pragma once
+
+#include "targetver.h"
+
+#define WIN32_LEAN_AND_MEAN             // Exclude rarely-used stuff from Windows headers
+// Windows Header Files:
+#include <windows.h>
+
+
+
+// TODO: reference additional headers your program requires here
Index: targetver.h
===================================================================
--- targetver.h	(nonexistent)
+++ targetver.h	(revision 14474)
@@ -0,0 +1,24 @@
+#pragma once
+
+// The following macros define the minimum required platform.  The minimum required platform
+// is the earliest version of Windows, Internet Explorer etc. that has the necessary features to run 
+// your application.  The macros work by enabling all features available on platform versions up to and 
+// including the version specified.
+
+// Modify the following defines if you have to target a platform prior to the ones specified below.
+// Refer to MSDN for the latest info on corresponding values for different platforms.
+#ifndef WINVER                          // Specifies that the minimum required platform is Windows Vista.
+#define WINVER 0x0600           // Change this to the appropriate value to target other versions of Windows.
+#endif
+
+#ifndef _WIN32_WINNT            // Specifies that the minimum required platform is Windows Vista.
+#define _WIN32_WINNT 0x0600     // Change this to the appropriate value to target other versions of Windows.
+#endif
+
+#ifndef _WIN32_WINDOWS          // Specifies that the minimum required platform is Windows 98.
+#define _WIN32_WINDOWS 0x0410 // Change this to the appropriate value to target Windows Me or later.
+#endif
+
+#ifndef _WIN32_IE                       // Specifies that the minimum required platform is Internet Explorer 7.0.
+#define _WIN32_IE 0x0700        // Change this to the appropriate value to target other versions of IE.
+#endif
